Bug 955248 - Update mdadm to match the /usr move
Summary: Update mdadm to match the /usr move
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mdadm
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jes Sorensen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-22 16:03 UTC by Jes Sorensen
Modified: 2013-07-05 02:11 UTC (History)
3 users (show)

Fixed In Version: mdadm-3.2.6-19.fc18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-28 02:13:16 UTC


Attachments (Terms of Use)

Description Jes Sorensen 2013-04-22 16:03:41 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2013-04-23 11:19:46 UTC
mdadm-3.2.6-18.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mdadm-3.2.6-18.fc19

Comment 2 Fedora Update System 2013-04-23 11:26:58 UTC
mdadm-3.2.6-18.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mdadm-3.2.6-18.fc18

Comment 3 Fedora Update System 2013-04-23 16:45:35 UTC
Package mdadm-3.2.6-18.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mdadm-3.2.6-18.fc19'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6372/mdadm-3.2.6-18.fc19
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-04-23 16:48:06 UTC
mdadm-3.2.6-18.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mdadm-3.2.6-18.fc17

Comment 5 Fedora Update System 2013-04-24 13:48:06 UTC
mdadm-3.2.6-19.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mdadm-3.2.6-19.fc19

Comment 6 Fedora Update System 2013-04-24 13:54:06 UTC
mdadm-3.2.6-19.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mdadm-3.2.6-19.fc18

Comment 7 Fedora Update System 2013-04-24 14:05:25 UTC
mdadm-3.2.6-19.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mdadm-3.2.6-19.fc17

Comment 8 Fedora Update System 2013-05-28 02:13:16 UTC
mdadm-3.2.6-19.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-07-05 02:08:27 UTC
mdadm-3.2.6-19.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-07-05 02:11:11 UTC
mdadm-3.2.6-19.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.